{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "as",
  "version": "1.9",
  "author": "skogs_turken0103",
  "files": [
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2338487,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2386726,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 226119,
      "fileID": 2351717,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 229625,
      "fileID": 2263163,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2342400,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2238492,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2475797,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2266560,
      "required": true
    },
    {
      "projectID": 240783,
      "fileID": 2279650,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2638672,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2419789,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2457094,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2356424,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2475792,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2475793,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2502739,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 241805,
      "fileID": 2281757,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2230470,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 2409469,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2207175,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 221915,
      "fileID": 2245850,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2283982,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2252457,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2388747,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 2503632,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2297555,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2307704,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2295763,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2618295,
      "required": true
    },
    {
      "projectID": 229318,
      "fileID": 2300180,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 227878,
      "fileID": 2227594,
      "required": true
    },
    {
      "projectID": 239002,
      "fileID": 2271692,
      "required": true
    },
    {
      "projectID": 71869,
      "fileID": 2284442,
      "required": true
    },
    {
      "projectID": 223428,
      "fileID": 2260928,
      "required": true
    },
    {
      "projectID": 236204,
      "fileID": 2297446,
      "required": true
    },
    {
      "projectID": 236203,
      "fileID": 2408180,
      "required": true
    },
    {
      "projectID": 223106,
      "fileID": 2270550,
      "required": true
    },
    {
      "projectID": 242269,
      "fileID": 2293024,
      "required": true
    },
    {
      "projectID": 247329,
      "fileID": 2319537,
      "required": true
    },
    {
      "projectID": 225280,
      "fileID": 2224416,
      "required": true
    },
    {
      "projectID": 237677,
      "fileID": 2307814,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2267532,
      "required": true
    },
    {
      "projectID": 229061,
      "fileID": 2232093,
      "required": true
    },
    {
      "projectID": 227873,
      "fileID": 2367311,
      "required": true
    },
    {
      "projectID": 225568,
      "fileID": 2218977,
      "required": true
    },
    {
      "projectID": 223742,
      "fileID": 2213867,
      "required": true
    },
    {
      "projectID": 60565,
      "fileID": 2287337,
      "required": true
    },
    {
      "projectID": 224602,
      "fileID": 2285132,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2394877,
      "required": true
    },
    {
      "projectID": 235753,
      "fileID": 2274386,
      "required": true
    },
    {
      "projectID": 233511,
      "fileID": 2270002,
      "required": true
    },
    {
      "projectID": 227884,
      "fileID": 2253632,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 2321502,
      "required": true
    }
  ],
  "overrides": "overrides"
}